* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
  font: 16px/20px -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
body {
  margin: 0 auto;
  min-height: 100%;
  height: 100%;
  background: radial-gradient(at 33% 50%, #499f98, #006c66);
}
.container {
  text-align: center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-bottom: 30px;
}
.box {
  margin: auto;
  background-color: #ffffff;
  width: 380px;
  border-radius: 6px;
  box-shadow: 0 15px 70px 0 rgba(0, 0, 0, .5);
  justify-content: center;
  padding: 20px;
}
h1, h2, h3, h4, h5, h6, p {
  margin-top: auto;
  padding-left: 0px;
  padding-right: 5px;
  text-align: center;
  color: #006c66;
  font-size: 24px;
}
img {
  padding-bottom: 15px;
}
p {
  margin: 0;
  padding: 0;
  text-align: center;
}

a.button {
  display: block;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-color: #006c66;
  border-color: #499f98;
  border-radius: 6px;
}
a:hover.button {
  border-color: rgba(0, 0, 0, 0.9);
  background-color: #005555;
  color: #fff;
}
a:active.button {
  background-color: #005555;
  border-color: rgba(0, 0, 0, 0.9);
}
footer {
  color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .15);
  height: 30px;
  text-align: center;
  padding-top: 10px;
  font-size: 12px;
}

footer a {
 color: #80d6ce;
  text-decoration: none;

}